0_1474192621246_photo_2016-09-18_11-55-37.jpg

Tengo el sistema actualizado, por lo que me extraña que sea una cuestión de no tener la versión que menciona la ventana de error.

Gracias de antemano.